body {
	
font-family: 'Raleway', sans-serif;
color: #464646;

}
.nav-link {
	color: #000000 !important;
	font-size: 16px;
	margin-left: 20px;
	font-weight: bold;
	
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
   color: #7a9757 !important;
   border-bottom: 3px solid #7a9757;
}
 
.bgnav {
background: rgb(204,204,204);
background: -moz-linear-gradient(90deg, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 51%, rgba(170,170,170,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 51%, rgba(170,170,170,1) 100%);
background: linear-gradient(90deg, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 51%, rgba(170,170,170,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",endColorstr="#aaaaaa",GradientType=1);

}
.imgrounded {
-webkit-border-radius: 60px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 60px;
-moz-border-radius-bottomright: 0;
border-radius: 60px;
border-bottom-right-radius: 0;	
}

.buttonrounded {
-webkit-border-radius: 20px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 20px;
-moz-border-radius-bottomright: 0;
border-radius: 20px;
border-bottom-right-radius: 0;	
}

.buttonroundedlg {
-webkit-border-radius: 40px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 40px;
-moz-border-radius-bottomright: 0;
border-radius: 40px;
border-bottom-right-radius: 0;	
}

.carousel-caption {
	bottom: 20%;
}
.bg-primary {
	background-color: #7a9757 !important;
}
 
 .headhome {
 	font-size: 30px;
 	font-weight: 800;
 }
 .subheadhome {
 	margin-top: -10px;
 	font-size: 20px;
 	font-weight: bold;
 }
 .title-emp {
 	font-size:  25px;
 	font-weight: bold;
 }
 .bg-cinza {
 	background-color: #ebebeb;
 }
 .bg-verde {
 	background-color: #3e6f42;
 }
 .p-home {
 	font-size:  18px;
 }
 .box-icon {
 	width: 175px;
 	height: 175px;
 	-webkit-border-radius: 60px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 60px;
-moz-border-radius-bottomright: 0;
border-radius: 60px;
border-bottom-right-radius: 0;	
 }
 .title-icon-home {
 	font-size:  30px;
 	font-weight: bold;
 }
 .form-control {
 	background-color: #d9dad5;
 }
 .form-select {
 	background-color: #d9dad5;
 }
 .border-left-button {
 	    border-left: 3px solid #56693f;
 }
 .divider {
 	float: left;
 	width: 100%;
 	height: 9px;
 	background-color: #e9e9e9;
 }
 
 
.single-chart {
  
  justify-content: space-around ;
  text-align: center;
}
.single-chart p {
	font-size:  18px;
	font-weight: bold;
}

.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
  background-color: #fff;
  border-radius: 50%;
}

.circle-bg {
  fill: none;
  stroke: #586f3d;
  stroke-width: 3.8;
}

.circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  
  animation: progress 5s ease-out forwards;
  
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart .circle {
  stroke: #8aa865;
}

 

.percentage {
  fill: #586f3d;
  font-family: sans-serif;
  font-size: 0.5em;
  text-anchor: middle;
}

.card {
    overflow: hidden;
    transition: all .5s ease-in-out;
}
.card img {
    height: 100%;
		transition: 0.25s;
}
.card:hover img {

    
		 transition: all .5s ease-in-out;
	transform: scale(1.25)

		 
     
}


.projetistas_as { width: 200px; height: 200px; margin: 0 50px; overflow: hidden; border-radius: 50%; border: 10px solid white; }
#bt_projetistas_as { margin: 0 0 0 60px;  }


@media (max-width: 1200px) {

.projetistas_as { width: 220px; height: 220px; margin: auto auto 50px auto; overflow: hidden; border-radius: 50%; border: 15px solid white; }
#bt_projetistas_as { margin: -50px 0 0 30px;  }

  }


  @media (max-width: 760px) {

.projetistas_as { width: 360px; height: 360px; margin: auto auto 50px auto; overflow: hidden; border-radius: 50%; border: 15px solid white; }
#bt_projetistas_as { margin: -50px 0 0 0px;  }


 .p-home {
  font-size:  18px;
  text-align: center;
 }

  }